Subject: [bug#67424] [PATCH gnome-team] gnu: libsoup: Update to 3.4.4.

From: Roman Riabenko <[email-masked]>
Date: Sun, 26 Nov 2023 00:18:32 +0200

I used edits from this patch to build and install Epiphany 42.4 (which
is the current version in Guix) with `libsoup` 3.4.4. It works and
seems to fix issue #67447.

Roman